uuid: a10ea0bc-2f79-44a6-9c23-2f7b3d3eaa47
langcode: nl
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    parent: 'main-menu:0:'
name: Uitgelicht
type: featured
description: "Toont 'uitgelichte' soorten op de voorpagina"
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
